body {
	margin: 0 auto;
	font-size: 90%;
	font-family: Verdana, Arial, sans-serif;
	text-align: center;
	background-image: url(image/stripe.gif);
	line-height:140%;
	

}

#whole {
	width: 800px;
	text-align: left;
	padding-top: 0px;
	background-color: #FFFFFF;
	height: auto;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}

#color_whole {

	background-color: #FED000;
}

#main {
	padding: 0px;
	text-align: left;
	vertical-align: top;
	width: 500px;
	float: left;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-size: 14px;
	font-style: normal;
	line-height: 16px;
	color: #333333;　height: auto;  
}
　

#foot {
	font-style: normal;
	background-color: #000000;
	background-image: url(image/foot.jpg);
	height: 111px;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0px;
	width: 800px;
	clear: both;
}


#sub {
	padding: 10px;
	text-align: left;
	vertical-align: top;
	width: 240px;
	float: right;
	font-size: 12px;
	color: #333333;
	line-height: 14px;
	background-repeat: repeat;
	background-color: #FFFFFF;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	　　height: auto;
	margin-top: 20px;
	line-height:140%;}
	
	
	
	A:link { color: #0000ff;
		text-decoration: none; 	 }   /* リンク */
	A:visited {                 /* 既に見たリンク */
		color: #ff00ff;
		text-decoration: none     /* 下線を消す */
	}
	A:active { } /* クリック時のリンク */
	A:hover {                   /* カーソルが上にある時のリンク */
		color: #666666;
		text-decoration: none     /* 下線を消す */
	}


#whole #main  {
	font-size: 16px;
	color: #333333;
	border-bottom-style: none;
	line-height: 22px;
	padding-left: 10px;
	margin-top: 20px;
	background-color: #FFFFFF;
	width: 500px;
	padding-top: 10px;
	padding-right: 10px;
	margin-bottom: 20px;
}

.style1 {
color: #FF0000;
font-weight: bold;
}

.style2{
	background-color:#3c3c3c;
	color:#ffffff;
	font-weight:bold;}


.text{width:470px;
margin:auto;
	padding:0 0px;line-height:1.5em;
	}
	
.hrLong{
	width:470px;
margin: 7px auto;}

.read{
	width:470px;
	margin:auto;}


dl{
	width:470px;
	margin:auto;}


dt{	margin:0;padding: 3px 0px;}

dd{
	margin:0;padding:3px 0;
	border-bottom:dashed 1px #666666;/* tableの下線 点線 */
}
	
	
a:hover img{	opacity:0.8;
	filter: alpha(opacity=80);
}
	
	
	
.btn{
	text-decoration:none;	
	background-color:#07b5f5;
	padding:20px 10px 20px 10px ;	
	width:450px;
	height:20px;
	margin: 10px;
	background: -moz-linear-gradient(top,#80CCE6,#80CCE6 5%,#09C 5%,#069 95%,#069 95%,#00293D);
	background: -webkit-gradient(linear, left top, left bottom, from(#80CCE6), color-stop(0.05,#80CCE6), color-stop(0.05,#09C), color-stop(0.95,#069), color-stop(0.95,#00293D), to(#00293D));
	border: 1px solid #DDD;
	color: #FFF;
	text-shadow:1px 1px 1px rgba(0,0,0,0.3);
	-moz-border-radius: 9px;
	-webkit-border-radius: 9px;
	border-radius: 9px;
	/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
	-moz-box-shadow: 0px 0px 6px #636060;
	-webkit-box-shadow: 0px 0px 6px #636060;
	box-shadow: 0px 0px 6px #636060;	
	}

.btn:hover{
	background-color:#07b5f5;
	padding:20px 10px 20px 10px ;	
	width:450px;
	height:20px;
	margin: 10px;
	background: -moz-linear-gradient(top,#dadada,#908c8e 5%,#756a70 5%,#383336 95%,#271c23 95%,#272526);
	background: -webkit-gradient(linear, left top, left bottom, from(#dadada), color-stop(0.05,#908c8e), color-stop(0.05,#756a70), color-stop(0.95,#383336), color-stop(0.95,#271c23), to(#272526));
	border: 1px solid #DDD;
	color: #FFF;
	text-shadow:1px 1px 1px rgba(0,0,0,0.3);
	-moz-border-radius: 9px;
	-webkit-border-radius: 9px;
	border-radius: 9px;
	/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
	-moz-box-shadow: 0px 0px 6px #636060;
	-webkit-box-shadow: 0px 0px 6px #636060;
	box-shadow: 0px 0px 6px #636060;	
	}


/*-----------------------真ん中寄せ、右寄せ*/
.alCenter{
	text-align:center;
	}
.alRight{
	text-align:right;
	}

.paTop10px{
	padding-top:10px;
	}
	
.maTop10px{
	margin-top:10px;
	}	
	
/* -----------------------------------------------------------------------------------------　2019/5/31追記 */

.shimekiri {
	font-weight: bold;
	color: #CA2B00;
}

@media screen and (max-width:480px) { 
/*　画面サイズが480px以下はここを読み込む　*/
	dd{
		border-bottom:solid 1.5px #666;/* tableの下線 点線 */
	}
}

.smlfont {
	font-size: small;
	letter-spacing: -0.3px;
}

.fontS{font-size:0.8em;}
.fontM{font-size:1.2em}
.fontMM{font-size:1.3em; line-height:1.6em;}
.fontL{font-size:1.5em;line-height:1.8}
.fontLL{font-size:2em}


/* -----------------------------------------------------------------------------------------　2019/12/17追記 */
/*_________________________ BEST VIDEO の BOX */
.spframe {
	margin: 4px auto 32px;
	padding: 16px;
	line-height: 1.5em;
	border: solid 5px #1c0b5a;
}

.btn-flat-border {
  display: inline-block;
  padding: 1em 1em;
  text-decoration: none;
  color: #1c0b5a !important;
	background: #ECECEC;
  border: solid 2px #1c0b5a;
  border-radius: 3px;
  transition: .4s;
	width: 85%;
	
}

.btn-flat-border:hover {
  background: #1c0b5a;
  color: white !important;
}

.sp-org{
  font-size:1.5em;
	font-weight:bold;
	color:red;
	line-height:1.5em;
	margin-bottom:1em;
	}